Bug 53187 - Xwindows Launch bar disappeared
Summary: Xwindows Launch bar disappeared
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: David Mason
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 23:14 UTC by Harold Dykens
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-07 14:10:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harold Dykens 2001-09-04 23:14:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Deinstall Star OFFICE  Haven't tried this under the USERID yet
2.
3.
	

Additional info:

Comment 1 David Mason 2001-09-05 14:17:18 UTC
Please give me more information than that. Are you referring to the GNOME Panel?
what does Star Office have to do with this?

Comment 2 Harold Dykens 2001-09-06 00:50:40 UTC
Yes,  The is on the GNOME Desktop.  The Bottom Launcher bar has totally 
disappeared.
 The reference to StarOffice 5.2 was simply that the Launcher bar disappeared
after the install of StarOffice from the ./setup  command.  I believe it a
coincidence.  Really not part of the problem.

Today, I built another USERID, and everything is normal on the GNOME desktop.

I still have the bad USERID, and would like to figure out how to recover
the bottom launcher bar.

Comment 3 David Mason 2001-09-06 13:36:21 UTC
it is likely that the panel is still there and you have run into a bug where the
root window provided by nautilus is covering it up. In a termnial if you type
$nautilus -q does the panel appear for a second or two? If so - we have fixed
this bug in rawhide.

Comment 4 Harold Dykens 2001-09-07 14:10:25 UTC
I'm going to CLOSE this issue.
The command did not do anything for restoring the LAUNCHER Bar.

I will Del and Add the userid.


Note You need to log in before you can comment on or make changes to this bug.